using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;

namespace SlnMesnac.Repository.service
{
    public interface IBaseCodeService:IBaseService<BaseCode>
    {
        void CreateBaseCode();

        BaseCode QueryCode(string code);
    }
}